[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TLazAccessibleObject.SetAccessibleName

Sets the value for AccessibleName.

## Declaration

Source position: controls.pp line 1143

`public procedure TLazAccessibleObject.SetAccessibleName(`
`const AName: TCaption`
`);`

## Arguments

`AName` |  | New value for the AccessibleName property.

## See also

TLazAccessibleObject.AccessibleName |  | The name for this accessible object.